@charset "UTF-8";

/* よくある質問 */
/* -------------------------------------------------- */
.faqSearch {
	margin-bottom: 40px;
	padding: 40px;
	background: #F5F6F5;
}

.keywordSearch {
	width: 100%;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
}

.keywordInput {
	width: 100%;
	display: grid;
	grid-template-columns: auto 240px;
	align-items: center;
	gap: 20px;
	flex: 1;
}

.searchTit {
	font-size: 1.5rem;
	font-weight: 600;
}

.keywordInput input {
	height: 50px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	border-radius: 5px;
}

.searchCategory {
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}

.faqSearch li a {
	padding: 4px 14px;
	border: 1px solid #999999;
	border-radius: 18px;
	background: #FFFFFF;
	font-size: 1.2rem;
	font-weight: 500;
	cursor: pointer;
	transition: all 0.3s ease-in-out 0s;
	display: inline-block;
}

@media (any-hover: hover) {
	.faqSearch li a:hover {
		border: 1px solid #000;
		background: #000;
		color: #FFF;
	}
}

.faqRecommend {
	margin-bottom: 55px;
}

.faqRecommend h2 {
	margin-bottom: 15px;
	font-size: 1.8rem;
	font-weight: bold;
}

.faqRecommend ul {
	padding: 30px;
	border: 1px solid #999999;
	border-radius: 8px;
}

.faqRecommend li + li {
	border-top: 1px solid #DADFDC;
}

.faqRecommend a {
	padding: 18px;
	display: block;
	color: #333333;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	font-size: 1.5rem;
	display: flex;
	align-items: center;
	gap: 15px;
}

@media (any-hover: hover) {
	.faqRecommend a:hover {
		opacity: 0.7;
	}
}

.faqRecommend a::after {
	content: "";
	width: 11px;
	height: 12px;
	background: url(../../img/common/icon_arrow_grey.svg) 0 0 no-repeat;
	background-size: contain;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.faqRecommend a::before {
	content: "Q";
	font-family: var(--minchou);
	font-size: 1.6rem;
}

.faqRecommend span {
	margin-right: 20px;
}

#faq .faq_list {
	margin-top: 0;
	width: min(1200px, 100%);
}

#sortTxt {
	padding-bottom: 40px;
	font-size: 2rem;
	font-family: "Zen Old Mincho", serif;
}

/* 詳細 */
/* ----------------------------------- */
.faq_tit {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DADFDC;
	font-family: "Zen Old Mincho", serif;
	font-size: 2rem;
}
.faq_tit::before {
	content: "Q";
	margin-right: 10px;
	font-family: "Zen Old Mincho", serif;
	font-size: 2rem;
}

.faq_answer {
	font-size: 1.6rem;
}

.faq_wrap {
	padding-bottom: 40px;
}

.articleNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.articleNav a {
	width: min(400px , 100%);
	margin: 0 auto;
}


@media screen and (max-width: 1024px) {
	.keywordInput {
		grid-template-columns: auto 130px;
		gap: 10px;
	}

	.keywordSearch {
		flex-direction: column;
		align-items: flex-start;
		gap: 10px;
	}

	.faqSearch button {
		padding: 0 10px;
	}
}

@media screen and (max-width: 767px) {
	.faqSearch {
		padding: 25px 20px;
		grid-template-columns: 1fr;
	}

	.faqSearch label {
		grid-template-columns: 1fr;
		gap: 8px;
	}

	.faqSearch button {
		height: 48px;
	}

	.keywordInput {
		grid-template-columns: auto 50px;
		gap: 5px;
	}

	.faqSearch button span {
		display: none;
	}
}
